Plugin für WoltLab Suite Core

    • Official Post

    Hallo,


    Voraussetzung für den Kauf von Plugins im Plugin-Store ist eine Lizenz für eines unserer kostenpflichtigen Produkte (z.B. das Forum). Ohne eine solche Lizenz ist es gegenwärtig nicht möglich, Plugins über den Plugin-Store zu kaufen.


    Einige Plugin-Hersteller bieten allerdings den Kauf der Plugins auch über ihre eigenen Seiten an. Dort ist der Besitz einer WoltLab-Lizenz in der Regel keine Voraussetzung.

    Marcel Werk
    WoltLab CEO

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!